### Virtual Method

# Gtk FontChooserget_font_size

deprecated: 4.10

#### Declaration [src]

    int
    get_font_size (
      GtkFontChooser* fontchooser
    )

#### Description [src]

The selected font size.

Deprecated since: 4.10

Use `GtkFontDialog` and `GtkFontDialogButton` instead.

#### Return value

Type: `int`

A n integer representing the selected font size, or -1 if no font size is selected.